	p_axe
	p_baseball_bat
	p_ice_hocky_stick1
	p_legbone
	p_night_stik
	p_spade1
	p_stick_bat
        p_a_Pan_2
	p_axe_Fire1_WW
	p_axe_Fire2_WW
        p_leatherface_chainsaw
        p_leatherface_chainsaw_2
        p_Saw_bat_nail
        p_Saw_bat
        p_saw_hacksaw_1
        P_Sh2_Steel_Pipe
        P_Sh2_Wooden_Plank
        p_sh2_great_knife
        p_SH3_Steel Pipe
        p_SH3_Maul
        p-SH4_spade
        p_SH4_Pickaxe

[default]
	p_axe
